@Echo off
 REM ===========================================================================
 REM JobMgr TC.Rf.Script for Customer (c)addPLM 2006..2017
 REM Date/Time  Name   Details:
 REM 08.02.2017 J.Fes  first version
 REM ===========================================================================

 set JobMgr_TcUser=%~1
 set JobMgr_TcPw=%~2

 Call Echo "**************************************************************************"
 Call Echo "* Excuting RfCustomStart.cmd Script for NX11 PLMJobManager Environ       *"
 Call Echo "* Based on Version: 08.03.2018 (c)addPLM GmbH                            *"
 Call Echo "**************************************************************************"

 REM -- define incudes #New: 05.07.2016/J.Fes
 set JobMgr_10-JobScriptsInc_01=_JobMgrDefaults
 set JobMgr_10-JobScriptsInc_02=_CustomDefaults\TcPrompt


 rem -- #Doc: 07.07.2016/J.Fes Use to refile 'SO SiteObjects' as 'RO ReplicaObjects'
 rem if not defined JobMgr_RfUse_for_SO_RO set JobMgr_RfUse_for_SO_RO=YES

 REM -- #Doc: Inits all Basics of Job
 Call "%~dp0_JobInitial.cmd" "Rf.NX11" "YES" "NO" "YES" "YES"

 rem -- TC Prompt for Custom
 set TCPrompt_Custom_Opt=NX110

 set titleTxt=Rf:[%JobName%][%TcSiteId%][%Date% %time:~0,5%][\\%ComputerName%]
 title %titleTxt%

 if exist "%TCPrompt_Custom_DPNE%" Call "%TCPrompt_Custom_DPNE%"
 if "%JobMgr_TCPromptGet_ResCode%" equ "0" Call "%CmdCurRoot_DP%\RfExecute.cmd" "%JobMgr_TcUser%" "%JobMgr_TcPW%" "dba"

  rem #New:08.03.18/J.Fes using _JobFinish at JobEnd
  Call "%~dp0_JobFinish.cmd"
